Войти
iPhoneФорум

Distribution build для 3.0 при установленном SDK 3.2

#0
15:59, 27 окт 2010

У меня установлен XCode 3.2.3 и iPhone SDK 3.2; соответственно доступны Device 3.2 и 4.0; для 3.2 я скомпилил, как мне скомпилить для 3.0?

#1
16:22, 27 окт 2010

iPhone OS Deployment Target выбрать, это правильно (iPhone OS 3.0)?

#2
18:43, 27 окт 2010

Да, это правильно

iPhoneФорум

Тема в архиве.